Subject: RE: Blue cross representative
From: Richard Tanke <[email-masked]>
To: LLPS -Michael B <[email-masked]>
Date: Thu, 29 Dec 2011 14:42:19 -0500

I spoke to him and sent him what he requested.

Thank you

From: LLPS -Michael B [mailto:[email-masked]]
Sent: Thursday, December 29, 2011 12:38 PM
To: Richard Tanke
Subject: Blue cross representative

Rick,
We are switching insurances and will need your help with something.  A representative will be contacting regarding a letter needed.  I believe his name is Ted and he should be calling you sometime in the next hour or so.  I appreciate your help and let me know if you need anything from me regarding this.
Thank you,
Michael B
LLPS